RubyGems Navigation menu

pyu-ntlm-http 0.1.3.1

Ruby/NTLM HTTP provides NTLM authentication over http.

Versions:

  1. 0.1.3.1 - May 9, 2011 (13 KB)
  2. 0.1.3 - April 12, 2011 (13 KB)
  3. 0.1.2.1 - May 20, 2009 (13 KB)
  4. 0.1.1.1 - May 20, 2009 (13.5 KB)
Show all versions (5 total)

Authors:

  • Kohei Kajimoto,Kingsley Hendrickse

Owners:

8359b3cc65b34b78722e5eff3b7c7ecc

Total downloads 33,798

For this version 30,376

Show all versions (5 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'pyu-ntlm-http', '~> 0.1.3.1' = Copy to clipboard Copied!

install:
gem install pyu-ntlm-http = Copy to clipboard Copied!

Links: